<!-- http://contrib.spip.net/SPIP-Bonux -->
<BOUCLE_test(CONDITION){si #PLUGIN{newsletter}|oui }>
<B_newsletters>
<div class="liste corbeille-newsletters">
[<h3 class="titrem">(#GRAND_TOTAL|singulier_ou_pluriel{corbeille:newsletters_corbeille_un,corbeille:newsletters_corbeille_tous})</h3>]
[<p class='pagination'>(#PAGINATION)</p>]
<ul class='liste-items checkables'>
<BOUCLE_newsletters(NEWSLETTERS){statut IN poubelle,cancel}{pagination 5}>
<li class='item'>
<label for='newsletter-#ID_NEWSLETTER'><:corbeille:selectionner:></label>
<input type='checkbox' name='elements[]' id="newsletter-#ID_NEWSLETTER" value='#ID_NEWSLETTER'[ (#ID_NEWSLETTER|in_any{#ENV{elements}}|oui)checked='checked']/>
<h4>[#ID_NEWSLETTER - (#MODELE_NEWSLETTER|sinon{<:info_sans_titre:>})][ : <small>(#STATUT)</small>]</h4>
<small>[(#DATE|affdate)][ (#DATE|heures)]:[(#DATE|minutes)]</small>
<p class='actions'><a href='#URL_ECRIRE{newsletter,id_newsletter=#ID_NEWSLETTER}'><:corbeille:voir_detail:></a></p>
</li>
</BOUCLE_newsletters>
</ul>
[<p class='pagination'>(#PAGINATION{prive})</p>]
</div>
</B_newsletters>
</BOUCLE_test><//B_test>
